﻿@model SocialMedia.Web.Models.UserViewModel

<section>
    <div class="feature-photo">
        <figure><img src="~/images/resources/timeline-1.jpg" alt=""></figure>
        <div class="add-btn">
            <span>0 Followers</span>
        </div>
        <div class="container-fluid">
            <div class="row merged">
                <div class="col-lg-2 col-sm-3">
                    <div class="user-avatar">
                        <figure>
                            <img src="@Url.Action("GetImage", "Home", new { userId = Model.Id})" onerror='this.src="/images/profile-icon.png"' alt="">
                        </figure>
                    </div>
                </div>
                <div class="col-lg-10 col-sm-9">
                    <div class="timeline-info" id="linksContainer">
                        <ul>
                            <li class="admin-name">
                                <h5>@Model.FirstName @Model.LastName</h5>
                                <span>@Model.Role</span>
                            </li>
                            <li>
                                <a class="" onclick="loadUserContainer('/Profile/', this)" title="" data-ripple="">Feed</a>
                                <a class="" onclick="loadUserContainer('/Profile/Friends', this)" title="" data-ripple="">Friends</a>
                                <a class="" onclick="loadUserContainer('/Profile/About', this)" title="" data-ripple="">About</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>